News

Important Information regarding Tender Retail / Moneris (Canada)

With the release of NCR Counterpoint V8.4.6.18, we would like to remind you not to install the V8.4.6.18 Service Pack for merchants who are processing Canadian transactions through Tender Retail or Moneris. The V8.4.6.16 and 8.4.6.18 Service Packs are specifically intended to support EMV transactions in the U.S. and has been found to adversely affect systems that are configured to use Tender Retail and Moneris.

Merchants who are processing through Tender Retail or Moneris should continue using NCR Counterpoint V8.4.6.12 or V8.5.2.

NCR Counterpoint V8.5.2, is appropriate for merchants using Tender Retail or Moneris. Merchants who are using V8.4.6.12 should update to V8.5.2 to take advantage of the latest NCR Counterpoint features.